function error = fit_dropsonde_p(beta)
% Use in conjunction with plotFRD_sfc.m to fit a bogus to Hurricane Mitch

global phyd x y

xdis = beta(5); ydis = beta(6);
rfix = hypot(x - xdis,y - ydis);
% rfix = hypot(x,y);
pfit = holland_p(beta(1:4),rfix);
use = find( ~isnan(phyd) );

error = mean( (pfit(use) - phyd(use)).^2 );


