function error = fit_dropsonde_ptime(beta)
% Use in conjunction with plotFRD_sfc.m to fit a bogus to Hurricane Mitch

global pobs xobs yobs delt

xdis = beta(5); ydis = beta(6);
rfix = hypot(xobs - xdis,yobs - ydis);
nr = length(rfix);
bbb = beta(1:4);
pfit = zeros(size(rfix));
for ir = 1 : nr
   bbb(4) = beta(4) + delt(ir)*beta(7);
   pfit(ir) = holland_p(bbb,rfix(ir));
end
use = find( ~isnan(pobs) );

error = mean( (pfit(use) - pobs(use)).^2 );


