x0 = [-10:10]';

nmc = 100;
b = zeros(nmc,2);
b2 = zeros(nmc,2);
sigx = 1.00 + zeros(size(x0)); 
sigy = 1.00 + zeros(size(x0));
XX = [1 20;1 40];
aa = -1; bb = -2;
for ii = 1 : nmc
   x = x0 + sigx.*randn(size(x0));
   y = bb*x0 + aa + sigy.*randn(size(x0));
   X = [ones(size(x)),x];
   b(ii,:) = regress(y,X)';
   b2(ii,:) = regress_2err(y,x,sigy,sigx)';
   if nmc == 1
      fig(1); clf;
      plot(x,y,'go'); hold on;
      plot([20 40],XX*b(ii,:)','r-*');
      plot([20 40],XX*b2(ii,:)','b-*');
      xylim(15,45);
      xyline('g');
   end
end

mean(b)
mean(b2)
std(b)
std(b2)

fig(1); clf;
subplot(2,2,1); cla; hist(b(:,1),aa + [-1:0.05:1]);
subplot(2,2,3); cla; hist(b2(:,1),aa + [-1:0.05:1]);
subplot(2,2,2); cla; hist(b(:,2),bb + [-0.3:0.02:0.3]);
subplot(2,2,4); cla; hist(b2(:,2),bb + [-0.3:0.02:0.3]);

x0 = [-10:10]';
l = 2*pi*rand(size(x0));
nmc = 100;
b = zeros(nmc,2); bl = zeros(nmc,2);
aa = 0; bb = 1; cc = 1.0;
for ii = 1 : nmc
   y = aa + bb*x + randn(size(x0));
   yl = y + cc*cos(l);
   X0 = [ones(size(x0)) x0];
   b(ii,:) = regress(y,X0)';
   bl(ii,:) = regress(yl,X0)';
end

fig(1); clf;
subplot(2,2,1); cla; hist(b(:,1),aa + [-1:0.05:1]);
subplot(2,2,3); cla; hist(bl(:,1),aa + [-1:0.05:1]);
subplot(2,2,2); cla; hist(b(:,2),bb + [-0.3:0.02:0.3]);
subplot(2,2,4); cla; hist(bl(:,2),bb + [-0.3:0.02:0.3]);


