[time,lat,lon,pc,maxw] = read_austbesttrack('leon_eline\leon_track.dat');
load('world_low');

tt = floor(time(1)) + [1:10];
lont = interp1(time,lon,tt);
latt = interp1(time,lat,tt);
pct  = interp1(time,pc ,tt);

fig(1); clf;
plot(lon,lat,'b-'); hold on;
plot(lont,latt,'bo');
xylim(80,120,-20,-5);
plot(world_lon,world_lat,'k');
text(lont+0.2,latt,datestr(tt));
text(lont-0.2,latt,num2str(pct','%.0f'),'HorizontalAlignment','right');
title('TC Leon Best Track');

